<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Topic extends Model
{ protected $fillable = [
    'title', 'per_q_mark', 'description', 'timer'
  ];

  public function question(){
    return $this->hasOne('App\Models\Question');
  }

  public function answer(){
    return $this->hasOne('App\Models\Answers');
  }
}
